/cmake-build-debug
/cmake-build-release
/.idea
/scripts/shader_paths.txt
/cache/shader_loader.h
#>fips
# this area is managed by fips, do not edit
.fips-*
fips-files/build/
fips-files/deploy/
*.pyc
.vscode/
.idea/
CMakeUserPresets.json
#<fips
/tools/shader_path.txt
/cache
